
Almirah.Doc - Feature #50

Replace navigation pane with index page

03/07/2024 09:39 PM - Oleksandr Ivanov

Status: Closed Start date: 03/07/2024

Priority: Normal Due date: 03/09/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: 0.1.0 Spent time: 4:00 hours

Description

Replace navigation pane with index page

Subtasks:

CodeTask # 51: Replace navigation pane with index page Closed

History

#1 - 03/07/2024 09:39 PM - Oleksandr Ivanov

- Subtask #51 added

#2 - 03/09/2024 09:30 AM - Oleksandr Ivanov

- Status changed from New to Closed

Almirah gem version 0.1.0 was released
